
#regiration_form .well{ background:none ; border:1px solid #ccc; -webkit-box-shadow: none; box-shadow: none; padding:30px; margin-bottom:34px}
#regiration_form .well .well{ background:#efefef ; border:1px solid #ccc; padding:30px; margin-bottom:34px}
#regiration_form h2 {    margin: 0px;    color: #ccc;    text-transform: uppercase;}
#regiration_form .well.scroll h2 {    margin: 1em 0px;    color:#333 ;    text-transform: none;}
#regiration_form h2 small{     text-transform:none;}
#regiration_form h3{ margin:0 0 17px}
@media  (max-width:772px) {.paso-alta-numero .paso{
	font-size: 16px;
}
}
#regiration_form fieldset:not(:first-of-type) {
		display: none;
	}
#regiration_form fieldset{ margin-bottom:50px}
#regiration_form .popover { max-width:500px}
#regiration_form  .label.label-default {
    border: #FF6A63 1px solid;
	color: #FF6A63;
	background-color:#FFFFFF;
	padding: .2em .6em .2em;
}
#regiration_form  .label.label-default.label-input {
	padding-bottom:5px
}
#regiration_form  .label.label-default.label-input input{
	margin-top:0
}
#regiration_form .nav-tabs {
    border-bottom: none;
    font-size: 0.8em;
    text-transform: uppercase;
}
#regiration_form .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 20%;
    text-align: center;
}
#regiration_form .btn-default {
    color: rgba(74,171,255,0.8);
    background-color: #fff;
    border: 1px rgba(74,171,255,1) solid !important;
    padding: 9px 11px;
}
.pasos-alta{ margin:40px 0 80px}
.pasos-alta .col-xs-2 {
    margin: 0;
    padding: 0;
}
.pasos-alta .paso-alta {
	font-size: 14px;
	text-align: center;
	color:#ddd;
	padding:5px 5px 15px;
	background-color:#fff; 
}
.pasos-alta .paso-alta.select{
	border: 1px soli;
    color: #666;
    border-radius: 10px; }
.pasos-alta .paso-alta .paso-alta-numero{
	font-size: 24px;
	color:#ccc; 
	display:block;
}
.pasos-alta .paso-alta.select .paso-alta-numero{	color:#fff; }
.fa.fa-asterisk{ color:#ff6a63; font-size:80%}
.fb-like{width: 100%;
    overflow: hidden;}
.firmas{ position:relative; width:400px}
.firmas .borrar-firma{ position:absolute; right:0; top:0;}

.btn.firmar{
    width:400px;
    background-color: #e6951e;
    margin-top: 20px;
    color: #fff;
}
.btn.firmar:hover{
    background-color: #4aabff;
}
.btn.firmar.btn-inverse.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
	background-image: none !important;
}
.btn.firmar.btn-inverse.btn-success:hover {    background-color: rgba(92,184,92,0.8);}

.btn.firmar .fa-check-square-o{ display:none}
.btn.firmar.btn-success .fa-check-square-o{ display:inline-block}
.btn.firmar.btn-success .fa-square-o{ display:none}


/*.well.scroll{ height:416px; overflow:auto;}
.well.well-sm.scroll{ height:351px;}*/

.form-control {
    font-size: 1.2em;
}
form#regiration_form {
    font-size: .8em;
}

.recaptcha-container {
    margin: 30px auto 0;
    width: 300px;
}

.waitingVal {
    text-align: center;
    margin-bottom: 30%;
}

/* GIF Cargando */

#preload {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: TRANSPARENT;
    z-index: 2;
}

#gif img {
    display: inline-block;
}

#gif span {
    display: inline-block;
}

@keyframes blink {
    /**
     * At the start of the animation the dot
     * has an opacity of .2
     */
    0% {
      opacity: .2;
    }
    /**
     * At 20% the dot is fully visible and
     * then fades out slowly
     */
    20% {
      opacity: 1;
    }
    /**
     * Until it reaches an opacity of .2 and
     * the animation can start again
     */
    100% {
      opacity: .2;
    }
}

.saving span {
    /**
     * Use the blink animation, which is defined above
     */
    animation-name: blink;
    /**
     * The animation should take 1.4 seconds
     */
    animation-duration: 1.4s;
    /**
     * It will repeat itself forever
     */
    animation-iteration-count: infinite;
    /**
     * This makes sure that the starting style (opacity: .2)
     * of the animation is applied before the animation starts.
     * Otherwise we would see a short flash or would have
     * to set the default styling of the dots to the same
     * as the animation. Same applies for the ending styles.
     */
    animation-fill-mode: both;
}

.saving span:nth-child(2) {
    /**
     * Starts the animation of the third dot
     * with a delay of .2s, otherwise all dots
     * would animate at the same time
     */
    animation-delay: .2s;
}

.saving span:nth-child(3) {
    /**
     * Starts the animation of the third dot
     * with a delay of .4s, otherwise all dots
     * would animate at the same time
     */
    animation-delay: .4s;
}

.loader-container {
    display: none;
    top: 0;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999;
    background-color: rgba(0,0,0,0.3);
}

.loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid rgba(74,171,255,1);
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  #main-footer{
      display:flex;
      flex-direction:column;
  }
  .btn .btn-inverse .btn-sm{
      background-color:#4aabff;
  }
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  .fa.fa-asterisk {
      margin-right: 5px;
  }

  .button-file {
    margin-left: 10px;
    height: 30px;
    padding: 0px 11px !important;
  }

  .label-help {
    color: #ccc;
  }

  .signature {
    border-color: #555;
    border-style: solid;
    border-width: 2px;
  }

